features:
  secondary:
    - name: "Alerting available in GitLab Core"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/incident_management/#alerting'
      reporter: sarahwaldner
      stage: monitor
      categories:
        - 'Alert Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/42640'
      description: |
        A critical part of monitoring and observing system and application performance is the alert you receive that tells you when something has gone wrong. Without alerting, there is no way to close the DevOps loop and efficiently respond to services where critical thresholds have been breached. These capabilities are needed by every development team and we want our [Alert Management solution](https://about.gitlab.com/direction/monitor/debugging_and_health/alert_management/) to be widely available to everyone that uses GitLab.
        As part of our [2020 gift](https://about.gitlab.com/blog/2019/12/16/observability/), we've moved [alerting](https://docs.gitlab.com/ee/user/incident_management/#alerting) in the Monitor stage from GitLab Ultimate to GitLab Core. Beginning with GitLab 12.10, all users can [create IT alerts from charts on the metrics dashboard](https://docs.gitlab.com/ee/operations/metrics/index.html#setting-up-alerts-for-prometheus-metrics), and receive alerts in GitLab via the [generic REST endpoint](https://docs.gitlab.com/ee/user/project/integrations/generic_alerts.html).
